#![feature(round_char_boundary)]
#![feature(exit_status_error)]
#![feature(trait_alias)]
// TODO: #![warn(missing_docs)]

#[cfg(feature = "compare")]
mod compare;
#[cfg(feature = "compare")]
 use compare::compare_document;
#[cfg(feature = "compare")]
 use compare::emacs_parse_anonymous_org_document;
#[cfg(feature = "compare")]
 use compare::emacs_parse_file_org_document;
#[cfg(feature = "compare")]
 use compare::get_emacs_version;
#[cfg(feature = "compare")]
 use compare::get_org_mode_version;

mod context;
mod error;
 mod parser;
 mod types;

 use context::GlobalSettings;
 use context::LocalFileAccessInterface;
